Subject: [TICTOC] table 8 - metrology

From: Vladimir Smotlacha <[email-masked]>
Date: Fri, 27 Mar 2009 10:14:29 +0100

Hello,

I filled in table 8 and added some text to section 3.8 of
draft-rodrigues-lindqvist-tictoc-req-02.txt

	Vladimir

-- 

----------------------------------------------------------------------------
Vladimir Smotlacha                                 CESNET z.s.p.o
E-Mail:  [email-masked]                              Zikova 4
Phone:   +420 2 24352915                           160 00 Prague 6
Fax:     +420 2 24313211                           Czech Republic
----------------------------------------------------------------------------

This document contains edited chapter 3.8 of  TICTOC Requirement
              draft-rodrigues-lindqvist-tictoc-req-02.txt

3.8.  Metrology

   Metrology for time and frequency is today mostly using tailored
   equipment and cabling for time/frequency transfer when doing
   laboratory work.  However, in the future, using IP over existing
   networks in the laboratories would allow for greater flexibility and
   reuse of existing infrastructure rather than building out more
   special purpose infrastructure.

3.8.1.  Metrology Requirements

   We should distinguish between "primary" metrology of time and frequency
   performed in national metrology laboratories and some other timing
   centers (which deals with highly accurate and stable frequency standards,
   typically cesium standards and hydrogen masers and which ensures
   synchronization with a nanosecond accuracy) and applied metrology that
   mainly calibrates oscillators and clocks used as "secondary" standards in
   research organizations and industry.  The use of time and frequency
   transfer in packet networks is limited in "primary" metrology, as it
   operates with frequency accuracy and stability in the order of 1e-14 and
   better and time accuracy in nanoseconds (1 ns represents 1 foot of the
   light path in vacuum). In turn, time and frequency transfer through
   packet networks is quite challenging for applied metrology - it can
   profit from any improvement of transfer accuracy, therefore the values in
   table 8 should be considered as minimum target values.  Whenever
   possible, accuracy of distributed time should be better then time
   accuracy provided by a GPS receiver.  Short distance application (over
   LAN) usually require better accuracy than long distance application using
   WAN.

Note:  some applications might belong into both metrology and 
measurement application groups.

   The requirements for the Metrology is summarized in the table 8.

                          Metrology Requirements

   +-----------------------------+-----------------------------+
   | Requirements                | Metrology                   |
   +-----------------------------+-----------------------------+
   | Synchronization type (e.g.  | Time and frequency          |
   | time, frequency or phase)   |                             |
   | --------------------------- | --------------------------- |
   | Frequency stability         | 1 ppb, lowest possible      |
   |                             | phase noise                 |
   | --------------------------- | --------------------------- |
   | Frequency accuracy          | 1 ppb                       |
   | --------------------------- | --------------------------- |
   | Uncalibrated time/time      | Lowest possible phase noise |
   | stability                   |                             |
   | --------------------------- | --------------------------- |
   | Uncalibrated time/time      | 1 us                        |
   | accuracy                    |                             |
   | --------------------------- | --------------------------- |
   | Stabilization time          | Not important, 1 hour is    |
   |                             | acceptable                  |
   | --------------------------- | --------------------------- |
   | Jitter on recovered timing  |  1 us                       |
   | signal                      |                             |
   | --------------------------- | --------------------------- |
   | Wander on recovered timing  |  1 us                       |
   | signal                      |                             |
   | --------------------------- | --------------------------- |
   | What expected network       |  Any that can offer         |
   | characteristics (WAN, LAN,  |  required parameters        |
   | MAN, private, public, etc)? |                             |
   | --------------------------- | --------------------------- |
   | Does the application        |  Authentication is required |
   | requires security? (if so,  |  when public networks       |
   | which one: authentication,  |  are used                   |
   | encryption,traceability,    |                             |
   | others)                     |                             |
   | --------------------------- | --------------------------- |
   | Reliability requirements    | Low fault tolerance,  user  | 
   | (e.g. fault tolerance)      | should know whether expected|
   |                             | parameters were assured     |
   |                             | or not                      |
   | --------------------------- | --------------------------- |
   | Traceability to a specific  | Very important              |
   | clock, clock quality, path, |                             |
   | time                        |                             |
   | --------------------------- | --------------------------- |
   | Holdover requirement        |                             |
   | --------------------------- | --------------------------- |
   | Cost (consumer, enterprise, | Cost should correspond      |                                                              
   | carrier)                    | with provided pamaters      |
   | --------------------------- | --------------------------- |
   | Auto-configuration (plug    | Important at client side    |
   | and play)                   |                             |
   | --------------------------- | --------------------------- |
   | Manageability (how much     | Both provider and customer  |
   | effort the operator needs   | should accept network       |
   | to put in to manage this    | related configuration,      |
   | application?) - In-band or  | long distribution path      |
   | out-of-band of protocol     | might  require calibration  |
   | (MIBs?)                     |                             |
   | --------------------------- | --------------------------- |
   | Scale and scalability       | Scalability is not          | 
   |                             | important, only a few       |
   |                             | transfers will be active    |
   |                             | from one source at the same |
   |                             | time                        |
   +-----------------------------+-----------------------------+

                                  Table 8